Bug 250135 - emulators/dolphin-emu: Bump to 5.0.12716 (with support for FreeBSD/arm64)
Summary: emulators/dolphin-emu: Bump to 5.0.12716 (with support for FreeBSD/arm64)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: arm64 Any
: --- Affects Some People
Assignee: Ganael LAPLANCHE
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-10-05 09:41 UTC by Kate
Modified: 2020-10-06 05:02 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (martymac)


Attachments
bump to dolphin-emu-5.0.12716 (1.32 KB, patch)
2020-10-05 09:41 UTC, Kate
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kate 2020-10-05 09:41:09 UTC
Created attachment 218535 [details]
bump to dolphin-emu-5.0.12716

Progress report associated to this new beta version: https://dolphin-emu.org/blog/2020/10/05/dolphin-progress-report-july-and-august-2020/

This version adds support for FreeBSD/arm64.
Comment 1 commit-hook freebsd_committer 2020-10-06 05:01:46 UTC
A commit references this bug:

Author: martymac
Date: Tue Oct  6 05:00:44 UTC 2020
New revision: 551556
URL: https://svnweb.freebsd.org/changeset/ports/551556

Log:
  Update to 5.0.12716

  That update should allow building on aarch64 (not tested)

  PR:		250135
  Submitted by:	kit.ty.kate@disroot.org

Changes:
  head/emulators/dolphin-emu/Makefile
  head/emulators/dolphin-emu/distinfo
  head/emulators/dolphin-emu/pkg-plist
Comment 2 Ganael LAPLANCHE freebsd_committer 2020-10-06 05:02:50 UTC
Hello Kate,

I've committed the update (with minor changes).

Thanks for your contribution!

Best regards,

Ganael.